/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	color: #5a5a5a;

background-image: url(../images/bg.png);
background-repeat: repeat;
}




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 20;
	height:110px;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}
.carousel-caption {
color: #34495e;
text-align: center;
text-shadow: none;
}


.carousel-caption p {
color: #fff;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
 
  -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.5);
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {

  background-color: #fff;
}
.carousel-inner > .item > img {
max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.carousel-control {
font-size: 30px;
}

@media screen and (min-width: 768px) {
.carousel-caption {
right: 20%;
left: 20%;
top: 200px;
}


}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



